﻿.occupationalHealth
{
    height: 16px;
    width: 51px;
    display: block;
}
/* 检查结果*/
.medicalResult-contraindications
{
    background-image: url(/Content/customization/occupationalHealth/medicalResult/contraindications.png);
}
.medicalResult-noAbnormal
{
    background-image: url(/Content/customization/occupationalHealth/medicalResult/noAbnormal.png);
}
.medicalResult-occupationalDisease
{
    background-image: url(/Content/customization/occupationalHealth/medicalResult/occupationalDisease.png);
}
.medicalResult-otherDiseases
{
    background-image: url(/Content/customization/occupationalHealth/medicalResult/otherDiseases.png);
}
.medicalResult-suspected
{
    background-image: url(/Content/customization/occupationalHealth/medicalResult/suspected.png);
}
/*健康状况*/ 
.SPhysicalExamStatusForDtEnum-noExamination
{
    background-image: url(/Content/customization/occupationalHealth/peStatus/noExamination.png);
}
.SPhysicalExamStatusForDtEnum-alreadyExamination
{
    background-image: url(/Content/customization/occupationalHealth/peStatus/alreadyExamination.png);
}
.SPhysicalExamStatusForDtEnum-noRequire
{
    background-image: url(/Content/customization/occupationalHealth/peStatus/noRequire.png);
}
.SPhysicalExamStatusForDtEnum-willOverdue
{
    background-image: url(/Content/customization/occupationalHealth/peStatus/willOverdue.png);
}

.SPhysicalExamStatusForDtEnum-unrecorded
{
    background-image: url(/Content/images/unrecorded.png);
}

.SPhysicalExamStatusForDtEnum-compliance
{
    background-image: url(/Content/images/compliance.png);
}

.SPhysicalExamStatusForDtEnum-no-compliance
{
    background-image: url(/Content/images/no-compliance.png);
}

/*设备设施检查*/
.seqipment-inspection
{
    height: 18px;
    width: 49px;
    display: block;
}
.seqipment-inspection-qualified
{
   background-image: url(/Content/customization/images/sequipmentInspect/inspect-pass.gif);
}
.seqipment-inspection-disqualification
{
    background-image: url(/Content/customization/images/sequipmentInspect/inspect-unpass.gif);
}
.seqipment-inspection-willOverdue
{
    background-image: url(/Content/customization/images/sequipmentInspect/inspect-willOverdue.png);
}


/*消息中心*/
.message-type
{
    height: 16px;
    width: 80px;
    display:block;
}

.message-type-MessageReceipt
{
    background-image: url(/Content/images/messageCenter/MessageReceipt.png);
    background-repeat: no-repeat;
}
.message-type-ReadReceipt
{
    background-image: url(/Content/images/messageCenter/ReadReceipt.png);
    background-repeat: no-repeat;
}
.message-type-UnReceipt
{
    background-image: url(/Content/images/messageCenter/UnReceipt.png);
    background-repeat: no-repeat;
}

.item-row .keyword,.item .keyword
{
    display: inline-block;
    width: 15px;
    height: 17px;
    line-height: 17px;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2pxx;
    background-color: #2DD7aD;
    color: #fff;
    padding-left: 1px;
    font-weight: normal;
}
